dbplus_getunique
dbplus_last
DB++ Funções
PHP Manual

# dbplus_info

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_info — Get information about a relation

### Descrição

int dbplus_info ( resource `$relation` , string `$key` , array `&$result` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`relation`

  A relation opened by dbplus_open().

`key`

`result`

### Notas

Aviso

Esta função é EXPERIMENTAL. O comportamento desta função, seu nome, incluindo toda documentação pode ser modificado sem aviso em futuras versões do PHP. Esta função deve ser usada por sua própria conta e risco.

dbplus_getunique
dbplus_last
DB++ Funções
PHP Manual